Post-parsing
HMAC.php
Message.php
PAPE.php
Yadis.php

# Association.php

## Warnings:

Warning on line 69 - class variable "Auth_OpenID_Association::$_macs" is assumed to be @access private because its name starts with _, but has no @access tag

# HMAC.php

## Warnings:

Warning on line 16 - Page-level DocBlock precedes "require_once 'Auth/OpenID.php'", use another DocBlock to document the source element

# Message.php

## Warnings:

Warning on line 570 - method "Auth_OpenID_Message::_getDefaultNamespace()" is assumed to be @access private because its name starts with _, but has no @access tag

# PAPE.php

## Warnings:

Warning on line 34 - no @package tag was used in a DocBlock for class Auth_OpenID_PAPE_Request
Warning on line 158 - no @package tag was used in a DocBlock for class Auth_OpenID_PAPE_Response
Warning on line 203 - Unknown tag "@returns:" used
Warning on line 300 - File "/tmp/tmpHdKgv8/repo/Auth/OpenID/PAPE.php" has no page-level DocBlock, use @package in the first DocBlock to create one

# Yadis.php

## Warnings:

Warning on line 135 - Unknown tag "@return:" used

Documentation generated on Tue, 21 Apr 2009 11:31:34 -0700 by phpDocumentor 1.3.2